2017-09-25 18:36 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003715Kali Linux[All Projects] Tool Upgradepublic2016-11-18 08:12
Reporterrhertzog 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target Version2017.1Fixed in Version2017.1 
Summary0003715: Update hostapd-wpe
DescriptionPlease update hostapd-wpe with a new upstream version of hostapd and a new version of the wpe patches:
https://github.com/aircrack-ng/aircrack-ng/tree/master/patches/wpe
Attached Files

-Relationships
+Relationships

-Notes

~0006121

sbrun (manager)

version 2.6+git20161107-0kali2 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2016-11-09 09:55 rhertzog New Issue
2016-11-09 09:55 rhertzog Status new => assigned
2016-11-09 09:55 rhertzog Assigned To => sbrun
2016-11-18 08:12 sbrun Status assigned => resolved
2016-11-18 08:12 sbrun Resolution open => fixed
2016-11-18 08:12 sbrun Fixed in Version => 2017.1
2016-11-18 08:12 sbrun Note Added: 0006121
+Issue History